body{font-family:"Open Sans",sans-serif;background:#efefef}
body, p{margin:0;padding:0}
*::before, *::after{box-sizing:border-box}
* a{text-decoration:none}
ol, ul{margin:0;padding:0}
@media all and (min-width:200px) and (max-width:300px){.ga, .all{width:200px;margin:0 auto;display:block}
#gt, #go{width:200px}
#gt, go{width:200px}
h1{font-weight:600;font-size:20px;float:left;width:100%}
#head{height:90px;text-align:center;width:100%;position:relative}
#head p.home{width:100%;float:left;color:#fff}
#head p.home strong{font-size:28px;margin:8px 5px 0;width:30px;}
#head a{font-size:27px;font-weight:400;float:left;margin-top:10px}
#head em{font-size:11px;font-weight:100;text-align:center;width:100%}
#we .left{background:#efefef;padding:0 0 0 2%;width:90%;float:left;text-align:center}
#we a{font-size:18px;margin:30px auto;padding:10px 5px;width:91%;}
#we p{width:92%;padding:0 4%;font-weight:300;font-size:15px}
#test .left{padding:0 1% 2% 1%;width:98%;float:left}
#test .right{padding:0 1%;width:98%}
#alkotest h2, #op h3, #kon h5, #inf h4{padding:20px 0 0 0;font-weight:400;font-size:20px}
#alkotest p, #op p, #kon p, #inf p{padding:10px 0 20px 0;font-weight:100;}
#opi a, a.back{display:block;font-size:13px;font-weight:unset;margin:0 20px;padding:14px 6px;width:225px}
#opi a.le{margin:20px auto 0 auto}
#opi p, #ko p, #if p{margin:20px 0;padding:20px 5px;font-weight:100}
#opi .t, #ko .t, #if .t{padding:10px 0 20px 0}
input.sub{display:block;font-size:18px;font-weight:unset;margin:10px auto;padding:5px 10px;text-align:center;width:80%;}
.left p{float:left;margin:10px 0;}
#test p span{float:left;margin:0 5px 0 0;width:95px;}
#test p label{float:left;margin:10px;width:100%;}
p.bu{width:100%}
}
@media all and (min-width:301px) and (max-width:500px){h1{font-weight:600;font-size:20px}
.all{width:340px;margin:0 auto;display:block}
.ga{width:340px;margin:0 auto;display:block}
#gt{width:340px}
#go{width:340px}
#head{height:90px;text-align:center;width:100%;position:relative}
#head p.home{width:100%;float:left;color:#fff}
#head p.home strong{font-size:50px;width:50px;margin:0 15px}
#head a{font-size:25px;font-weight:400;float:left;margin-top:10px}
#head em{float:left;line-height:19px;text-align:left;font-size:13px}
#we{height:100%;width:100%;background:#efefef;display:block;overflow:hidden;}
#we .left{background:#efefef;padding:0 2% 2% 2%;width:93%;float:left}
#we p{font-size:16px;font-weight:300;padding:3% 20px}
#we a{font-size:20px;margin:4% auto;padding:20px;width:80%}
#alkotest h2, #op h3, #inf h4, #kon h5{padding:20px 0 0 0;font-weight:400;font-size:20px}
#alkotest p, #op p, #inf p, #kon p{padding:10px 0 20px 0;font-weight:100;}
#opi a, a.back{display:block;font-size:15px;font-weight:200;margin:0 auto;padding:14px 20px;width:300px;}
#opi a.le{margin:20px auto 0 auto}
#opi p, #ko p, #if p{font-weight:100;margin:20px 0;padding:20px 10px;}
#opi .t, #ko .t, #if .t{padding:10px 0 20px 0}
#test p{width:100%;float:left;margin:0 0 7px}
#test p span{width:30%;float:left;}
#test .left{padding:2% 1% 2% 1%;width:98%;float:left}
#test .right{padding:2% 1%;width:98%}
input.sub{float:left;font-size:18px;font-weight:unset;margin:10px 5%;padding:10px 25px;text-align:center;width:85%}
}
@media all and (min-width:501px) and (max-width:800px){.all{width:340px;margin:0 auto;display:block}
.ga{width:336px;margin:0 auto;display:block}
#gt{width:336px}
#go{width:340px}
h1{font-weight:600;font-size:20px}
#head{height:90px;text-align:center;width:100%;position:relative}
#test .right{width:100%;margin:20px auto;float:left}
#test .left{width:80%;margin:20px auto;float:left;padding:5px 10%}
#head p.home{width:390px;float:left;color:#fff}
#head p.home strong{font-size:60px;width:60px;margin:0 10px}
#head a{font-size:27px;font-weight:400;float:left;margin-top:10px}
#head em{float:left;line-height:26px;text-align:left;font-size:13px}
#we{height:100%;width:100%;background:#efefef;display:block;overflow:hidden;padding-bottom:2%;padding-top:2%}
#we .left{padding:0 2% 2% 2%;width:93%;float:left}
#we p{font-size:16px;font-weight:300;padding:3% 20px}
#we a{font-size:25px;margin:4% auto;padding:20px 40px;width:60%}
#test p{width:100%;float:left;margin:0 0 7px}
#test p span{width:200px;float:left;}
#alkotest h2, #op h3, #inf h4, #kon h5{padding:20px 0 0 0;font-weight:400;font-size:19px}
#alkotest p, #op p, #inf p, #kon p{padding:10px 0 20px 0;font-weight:100;font-size:14px}
#opi a{display:inline-block;font-size:16px;font-weight:unset;margin:0 14px 10px;padding:14px 10px;width:240px;}
a.back{display:inline-block;font-size:17px;font-weight:unset;margin:0 0 10px;padding:14px 0;width:100%;}
#opi a.le{margin:0!Important}
#opi p, #ko p, #if p{margin:20px 0;padding:20px;font-weight:100}
input.sub{padding:7px 25px;font-size:14px;font-weight:600;margin-top:10px}
p.bu{width:100%;margin:0 !important;}
#flashinfo{margin:20px 0}
.description{float:left;margin-bottom:10px;width:100%;}
}
@media all and (min-width:801px) and (max-width:960px){.all{width:340px;margin:0 auto;display:block}
#go{width:340px}
.ga{width:750px;margin:0 auto;display:block}
#gt{width:750px}
#head{height:95px;text-align:center;width:100%;position:relative}
#head p.home{width:480px;float:left;color:#fff;text-align:left}
#head p.home strong{font-size:50px;width:50px;margin:0 20px 0 10px}
h1{font-weight:600;margin-top:10px;font-size:25px}
#we .left{padding:0 2% 2% 2%;width:46%;float:left}
/*#test .right{width:50%;margin:20px auto;float:left}*/
#test .right{display:none}
#test .left{width:48%;margin:20px auto;float:left;padding:5px 1%}
#test p{width:100%;float:left;margin:0 0 7px}
#test p span{width:200px;float:left;}
#we p{font-size:15px;font-weight:300;padding:10px 20px}
#we a{font-size:25px;margin:20px auto;padding:20px 40px;width:50%}
#head{padding:20px 0}
#head a{font-size:30px;font-weight:400}
#alkotest h2, #op h3, #kon h5, #inf h4{padding:30px 0 0 0;font-weight:300;font-size:25px}
#alkotest p, #op p, #kon p, #inf p{padding:10px 0 30px 0;font-weight:100}
#opi .t, #we .t{padding:10px 0 20px 0}
#opi a, a.back{font-size:18px;font-weight:unset;margin:0 20px;padding:14px 2%;width:340px;display:inline-block}
#opi a.le{float:right;margin:0 20px 0 0}
#opi p, #ko p, #if p{margin:20px 0;padding:20px;font-weight:100}
input.sub{display:block;font-size:18px;font-weight:unset;margin:10px auto;padding:10px 25px;text-align:center;width:50%}
}
@media only screen and (min-width:961px){h1{font-weight:600;margin:0 0 20px;}
.ga{width:750px;margin:0 auto;display:block}
#gt{width:750px;}
.all{width:380px;margin:0 auto;display:block}
#go{width:380px}
#tm{display:none}
#menu .main-menu{display:block}
#toggle-menu, #menu label.drop-icon{display:none}
#menu ul span.drop-icon{display:inline-block}
#menu li{float:left}
body{background:#efefef}
.t{width:990px;padding:0 20px;margin:0 auto}
p.home{float:left;width:450px}
#head{padding:20px 0;height:76px}
#head p strong{font-size:70px;width:67px;margin-right:25px;line-height:80px}
#head a{font-size:30px;font-weight:400;float:left;margin-top:6px}
#head em{float:left;line-height:25px;text-align:left;font-size:13px}
#menu ul{list-style:none;float:right;margin:20px 20px 0 0}
#menu ul li{margin:0 10px}
#menu ul li a{font-size:15px;font-weight:100}
#we{height:100%;width:100%;background:#efefef;display:block;overflow:hidden;padding-bottom:15px;padding-top:15px}
#we .left{background:#efefef;padding:0 2% 2% 2%;width:46%;float:left}
#we p{font-size:17px;font-weight:300;padding:20px 30px}
#we a{font-size:25px;margin:10px auto;padding:20px 40px;width:470px;}
#test p{width:100%;float:left;margin:0 0 7px}
#test p span{width:200px;float:left;}
#test .left{padding:15px 2% 2% 2%;width:46%;float:left}
#test .right{padding:0 2%;width:46%;float:right}
#alkotest h2, #op h3, #kon h5, #inf h4{padding:40px 0 0 0;font-weight:400;font-size:30px}
#alkotest p, #op p, #kon p, #inf p{padding:10px 0 40px 0;font-weight:100;}
input.sub{padding:7px 25px;font-size:14px;font-weight:600;margin-top:10px}
input.hg, #test select{padding:2px 5px}
#test select{margin-right:15px}
#opi .t{padding:10px 0 20px 0}
#opi a, a.back{padding: 20px 30px;font-size: 18px;font-weight: 600;margin-bottom: 20px;width: 86%;float: left}
#opi p, #ko p, #if p{padding:20px;margin:20px}
#fot{padding:0 0 20px 0}
#fot ol{width:85%;margin:20px auto 10px auto;padding:0}
#fot ol li{float:left;margin:0 20px}
p.m4 label{width:200px;margin-right:5px;float:left}
#opi a{font-size:18px;font-weight:unset;margin:0 20px;padding:14px 20px;width:41%;display:inline-block}
#opi a.le{float:right}
p.bu{width:96%}
}
#test select{margin-right:15px}
h1{color:#f05c54;font-weight:600;text-align:center}
#head{background:#f05c54}
#head, a.top-link{background:#f05c54}
#head p strong{color:#fff;float:left;font-weight:normal}
#head a, #head em{display:block;color:#fff}
#head em{font-weight:200}
#test{background:#795d6b;float:left;width:100%}
#test .left{background:#efefef}
#alkotest h2, #alkotest p{background:#5c4751;text-align:center;color:#fff;width:100%;margin:0}
#alkotest p{color:#957484}
#kon h5, #kon p{background:#826140;text-align:center;color:#fff;width:100%;margin:0;float:left}
#inf h4, #inf p{background:#293136;text-align:center;color:#fff;width:100%;margin:0;float:left}
#kon p{color:#e7cfb7;}
#test p{color:#5c4751;font-weight:400;font-size:100%}
input.sub{background:rgba(232, 98, 86, 1);border:none;color:#ffffff;cursor:pointer}
input.sub:hover{background:rgba(232, 98, 86, 0.8)}
#op h3, #op p{background:#5482c3;text-align:center;color:#fff;width:100%;margin:0}
#opi{background:#c6d4e5;width:100%}
#opi p, #ko p, #if p{background:rgba(255, 255, 255, 0.5);color:#000000;font-weight:100}
#opi a, a.back{background:#5482c3;color:#ffffff;text-align:center;}
#opi a:hover, #we a:hover, a.back:hover{opacity:0.7}
#opi p strong{display:block;font-weight:600;margin-bottom:10px}
#opi p strong span{font-size:14px;color:#999999}
#ko{background:#e7cfb7;color:#826140;width:100%;float:left}
#if{background:#a3a6a8;width:100%;float:left}
#we a{background:#c04943;color:#fff;text-align:center;display:block;}
#fot{background:#1e1e1e;color:#999;display:inline-table;text-align:center;width:100%;padding:15px 0}
#fot h6, #fot strong{float:left;font-size:13px;font-weight:100;margin:10px 0 0 0;text-align:center;width:100%;}
#fot ol li{list-style:none}
#fot ol li a{font-size:15px;font-weight:100;color:#efefef}
#fot ol li a:hover{text-decoration:underline;color:#666}
.circle{background:none repeat scroll 0px 0px #43C0EF;border-radius:100%;border:5px solid #8DDEFB;padding:20px 0px;font-size:11px;height:72px;width:110px;line-height:inherit;margin:0 auto}
.circle strong{color:#ffffff;font-size:26px;font-weight:normal;text-align:center;line-height:67px;text-align:center}
#flashinfo{float:left;margin-bottom:40px;}
#flashinfo p.error{background:#c04943;color:#fff;padding:15px 4%;width:92%;font-size:20px;}
#flashinfo p.error strong{color:#fff;display:block;font-size:25px;font-weight:600;text-align:center;}
p.m4{width:100%;padding:5px 0!Important;text-align:left}
p.m4 input, p.m4 textarea{width:91%;padding:5px;border:1px solid #999;background:#dedede;font-family:"Open Sans",sans-serif;color:#333;font-size:14px;margin-top:5px}
p.blond{background:#c35454;color:#ffffff!Important}
p.sukces{background:#54c35e;color:#ffffff!Important}
ol.wynik{float:left;margin:0;padding:20px;width:80%;}
ol.wynik li{color:#000000;font-weight:400;margin:10px 0;}
ol.wynik li label{float:right;color:#000000;font-weight:600;}
a.block{float:left}
p.bu{padding:20px 0!Important}
ol.b4{margin:0 25px;list-style:none}
ol.b4 li a{font-size:20px!Important;background:none!important;color:#5482c3 !important;margin:0 5%!important;padding:5px 0!important;text-align:left!important;}
@media all and (min-width:200px) and (max-width:961px){#menu ul{margin:0;padding:0;background:#903732}
#menu .main-menu{display:none}
#tm:checked + .main-menu{display:block}
#menu input[type="checkbox"], #menu ul span.drop-icon{display:none}
#menu li, #toggle-menu, #menu .sub-menu{}
#menu li, #toggle-menu{border-width:0 0 1px;border-color:#602421}
#menu .sub-menu{background-color:#444;border-width:1px 1px 0;margin:0 1em}
#menu .sub-menu li:last-child{border-width:0}
#menu li, #toggle-menu, #menu a{background:#903732;color:white;display:block;margin:0;padding:0;position:relative;width:100%;text-align:center}
#menu{float:left;font-size:20px;padding:0;width:100%}
#toggle-menu{background:#c04943;padding:10px 0}
#menu a{border-bottom:1px solid #602421;padding:10px 0;transition:all 0.125s ease-in-out 0s;font-size:13px;text-align:center;}
#menu a:hover{}
#menu .sub-menu{display:none}
#menu input[type="checkbox"]:checked + .sub-menu{display:block}
#menu .sub-menu a:hover{color:#444}
#toggle-menu .drop-icon, #menu li label.drop-icon{position:absolute;right:0;top:0}
#menu label.drop-icon, #toggle-menu span.drop-icon{padding:0 1em;font-size:1em;text-align:center;background-color:rgba(0, 0, 0, .125);text-shadow:0 0 0 transparent;color:rgba(255, 255, 255, .75)}
#ko p{padding:10px 15px}
}
.cd-top{display:inline-block;height:40px;width:40px;position:fixed;bottom:40px;right:10px;box-shadow:0 0 10px rgba(0, 0, 0, 0.05);overflow:hidden;text-indent:100%;white-space:nowrap;background:rgba(232, 98, 86, 0.8) url(img/top.png) no-repeat center 50%;visibility:hidden;opacity:0;-webkit-transition:opacity .3s 0s, visibility 0s .3s;-moz-transition:opacity .3s 0s, visibility 0s .3s;transition:opacity .3s 0s, visibility 0s .3s}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover{-webkit-transition:opacity .3s 0s, visibility 0s 0s;-moz-transition:opacity .3s 0s, visibility 0s 0s;transition:opacity .3s 0s, visibility 0s 0s}
.cd-top.cd-is-visible{visibility:visible;opacity:1}
.cd-top.cd-fade-out{opacity:.5}
.no-touch .cd-top:hover{background-color:#e86256;opacity:1}
@media only screen and (min-width:768px){.cd-top{right:20px;bottom:20px}}
@media only screen and (min-width:1024px){.cd-top{height:60px;width:60px;right:30px;bottom:30px}}
a.link {font-size:14px;background:none}